<template>
  <nav>
    <router-link to="/">Home</router-link> |
    <router-link to="/about">About</router-link>
    <router-link
            :to="{
                name: 'contacts',
            }"
            >Інформація про предмети</router-link
        >
  </nav>
  <router-view />
</template>   

<style lang="scss">
#app {
  margin: 0;
}

nav {
  padding: 30px;
  margin: 10px;

  a {
    font-weight: bold;
    color: #2c3e50;

    &.router-link-exact-active {
      color: #42b983;
    }
  }
}
</style>
